#!/bin/sh
export PATH='/usr/obj/ports/hs-SHA-1.6.4.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: SHA
version: 1.6.4.2
id: SHA-1.6.4.2-77809b6ff18053a556c8f0a1e4b17672
key: SHA_0ooW8jYoKWjDUFkZlEvhJX
license: BSD3
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
synopsis: Implementations of the SHA suite of message digest functions
description:
    This library implements the SHA suite of message digest functions,
    according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
    as the SHA-based HMAC routines. The functions have been tested
    against most of the NIST and RFC test vectors for the various
    functions. While some attention has been paid to performance,
    these do not presently reach the speed of well-tuned libraries,
    like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules:
    Data.Digest.Pure.SHA
trusted: False
import-dirs: /usr/local/lib/ghc/SHA-1.6.4.2
library-dirs: /usr/local/lib/ghc/SHA-1.6.4.2
data-dir: /usr/local/share/hs-SHA-1.6.4.2
hs-libraries: HSSHA-1.6.4.2-0ooW8jYoKWjDUFkZlEvhJX
depends:
    array-0.5.1.0-960bf9ae8875cc30355e086f8853a049
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    binary-0.7.5.0-623b5c82b24ad555874b44b934c389a3
    bytestring-0.10.6.0-fd9ecdc10518a92e9e756e845ae35989
haddock-interfaces: /usr/local/share/doc/hs-SHA-1.6.4.2/html/SHA.haddock
haddock-html: /usr/local/share/doc/hs-SHA-1.6.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
